{
  "id": 4745089,
  "name": "Board of Trustees v. Carrie Beale et al.",
  "name_abbreviation": "Board of Trustees v. Beale",
  "decision_date": "1880-07-02",
  "docket_number": "",
  "first_page": "536",
  "last_page": "536",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 536"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 104,
    "char_count": 996,
    "ocr_confidence": 0.525,
    "sha256": "81e5a502124ad5bdac75fde96e31538f526e2a4145d041f18b5155c91d90d2c5",
    "simhash": "1:9f76b0a2a91ca508",
    "word_count": 169
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Board of Trustees v. Carrie Beale et al."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThe bill filed by appellees in this case seeks to establish a homestead right in them to the premises in controversy, to be held by Carrie Beale during her natural life, and until the younger of her co-complainants shall arrive at the age of twenty-one years.\nDefendants claim the premises in fee through a judicial sale in a foreclosure proceeding against appellees.\nWe are of opinion that the case involves a freehold, within the meaning of Section 89, Chapter 110 of the Revised Statutes of 1880, and that an appeal does not lie from the decree of the court below to this court.\nThe appeal is therefore dismissed.\nAppeal dismissed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Mr. A Sample, for appellant.",
      "Mr. H. Gr. Reeves, for appellee."
    ],
    "corrections": "",
    "head_matter": "Board of Trustees v. Carrie Beale et al.\nJurisdiction. \u2014 Freehold.\u2014The question of freehold being involved in this case, this court has no jurisdiction of the appeal.\nAppeal from-the Circuit Court of McLean county'; the Hon. Owen T. Reeves, Judge, presiding.\nOpinion filed July 2, 1880.\nMr. A Sample, for appellant.\nMr. H. Gr. Reeves, for appellee."
  },
  "file_name": "0536-01",
  "first_page_order": 534,
  "last_page_order": 534
}
